{
  "$schema": "https://json.schemastore.org/tsconfig",
  "display": "Root",

  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@erp/core/*": ["modules/core/src/*"],
      "@erp/auth/*": ["modules/auth/src/*"],
      "@erp/customer-invoices/*": ["modules/customer-invoices/src/*"]
    },

    "target": "ES2021",
    "module": "CommonJS",
    "moduleResolution": "Node",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true,
    "allowUnreachableCode": true
  }
}
